vk7hse.org
WordPress 3.0 Beta2 (pre-release) and PHP5 (ubuntu-server)
As I like to use the latest available version of WordPress, So I’ve thought it wise to use the php.ini-development version of php.ini. this will revile any possible issues that may be not be …